
/*cm_sysdb_begin*/
@import url("//fonts.googleapis.com/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=EB+Garamond:regular,italic,500,500italic,600,600italic,700,700italic,800,800italic|Open+Sans+Condensed:300,300italic,700|Cormorant:300,300italic,regular,italic,500,500italic,600,600italic,700,700italic");
.cm-background {
background-image: url("/.cm4all/sysdb/backgrounds/images/bif_43195979_cm-a.jpg");
background-repeat: no-repeat; background-attachment: fixed; background-position: center center; background-size: cover;
}
/*cm_sysdb_end*/

.cm-offline-content {
    color: #999999;
    background-color: #fcfbf9;
}
#c_bg 	{ color:  	#fcfbf9; }
#c_nb 	{ color: 	#43a6d1; }
#c_nba	{ color:	#5387a3; }
#c_nbat { color: 	#ffffff; }
#c_nt 	{ color: 	#ffffff;	}
#c_h 	{ color: 	#7097A9; }
#mContent h1, #mContent h2, #mContent h3, #mContent h4, #mContent h5, #mContent h6 {color: #7097A9;}
#c_t 	{ color: 	#999999; }
#c_a 	{ color: 	#999999; }
.mobilestartpage { color: #ffffff; background: #43a6d1; }


/* for untrusted widgets */
div.content_main {
    color: #999999;
    background-color: #fcfbf9;
}
div.content_main h1, 
div.content_main h2, 
div.content_main h3 {
    color: #7097A9;
}

/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #918D8D !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #918D8D !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #918D8D !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #918D8D !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #918D8D !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #918D8D !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #fcfcfc !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #fcfcfc !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #fcfcfc !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #f1eee5 !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #f1eee5 !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #f1eee5 !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #999999 !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #999999 !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #999999 !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #7097A9 !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #7097A9 !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #7097A9 !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #fcfbf9 !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #fcfbf9 !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #fcfbf9 !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #999999 !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #999999 !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #999999 !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #7097A9 !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #7097A9 !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #999999  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #999999 !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #999999 !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #999999 !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #659EB8 !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #659EB8 !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #659EB8 !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #999999 !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #999999 !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #999999 !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #659EB8 !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #659EB8 !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #999999  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #43a6d1 !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #43a6d1 !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #43a6d1 !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #5387a3 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #5387a3 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #5387a3 !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #6091ad !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #6091ad !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #6091ad !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #5387a3 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #5387a3 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #5387a3 !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #6091ad !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #6091ad !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #6091ad !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #999999 !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #999999 !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #999999 !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #fcfbf9 !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #fcfbf9 !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #fcfbf9 !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #f1eee5 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #f1eee5 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #f1eee5 !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #404040 !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #404040 !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #404040 !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #eeeeee !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #eeeeee !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #eeeeee !important;
}
/*cm4all-vars-extension-force-color-end*/